import DetailField from './components/DetailField'
import FormField from './components/FormField'

Nova.booting((app, store) => {
  app.component('detail-inventory-history-items', DetailField)
  app.component('form-inventory-history-items', FormField)
})
